RubyGems Navigation menu

eve 1.0.1

A Ruby library for interfacing with all aspects of the EVE Online MMO. It is designed for use within a Ruby on Rails project, but does not require Rails as a dependency. That means there is nothing preventing you from writing a stand-alone application or script using this library.

Gemfile
          gem 'eve', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install eve -v 1.0.1
  
  
  
  
  
  
  

Total downloads 6,510

For this version 1,667

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - February 15, 2012 (71 KB)
  2. 1.0.2 - May 9, 2010 (71.5 KB)
  3. 1.0.1 - March 22, 2010 (71.5 KB)
  4. 1.0.0 - March 18, 2010 (71.5 KB)